/* CSS Document */

.banner{
	text-align: center;
	margin-bottom: 35px;
}

h2{
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 35px;
}

main hr{
	border-left: 1px solid #000;
	height: 30px;
	width: 1px;
	margin: auto;
	margin-bottom: 35px;
}

#s01{
	padding-top: 100px;
	margin-bottom: 100px;
}

#s01 p{
	text-align: center;
	margin-bottom: 50px;
}

#s01 ul{
	display: flex;
	justify-content: space-around;
	width: 1400px;
	margin: auto;
	margin-bottom: 35px;
}

#s01 a{
	color: #0054a7;
	font-size: 20px;
	font-weight: bold;
}

#s02{
	background: url("../img/img01.webp") center center no-repeat;
	background-size: cover;
	padding-top: 35px;
	padding-bottom: 35px;
	margin-bottom: 35px;
}

#s02 h2{
	color: #fff;
}

#s02 hr{
	border-left: 1px solid #fff;
}

#s02 p{
	text-align: center;
	color: #fff;
	margin-bottom: 35px;
}

#s02  ul{
	display: flex;
	justify-content: space-between;
	width: 1300px;
	margin: auto;
	margin-bottom: 45px;
}

#s02  ul li{
	text-align: center;
	padding-top: 13px;
	width: 405px;
	height:113px;
	line-height: 113px;
	font-size: 25px;
	font-weight: bold;
}

#s02  ul li.obj01{
	background: url("../img/bg01.webp") center center no-repeat;
}
#s02  ul li.obj02{
	background: url("../img/bg02.webp") center center no-repeat;
}
#s02  ul li.obj03{
	background: url("../img/bg03.webp") center center no-repeat;
}

#s02 a{
	color: #0054a7;
	font-size: 20px;
	font-weight: bold;
}

#s03{
	margin-bottom: 100px;
}

#s03 .box_rap{
	display: flex;
	justify-content: center;
}

#s03 .box_rap .box{
	background: #fbe890;
	width: 295px;
	margin: 10px;
	padding-top: 60px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 35px;
	position: relative;
}


#s03 .box_rap .box h3{
	background: url("../img/bg04.webp") center center no-repeat;
	width: 215px;
	height: 72px;
	text-align: center;
	line-height: 72px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	left: 50%;
	top: -36px;
	margin-left: -107px;
}

#s03 .box_rap .box p{
	line-height: 180%;
}

#s03 .right{
	width: 1400px;
	margin: auto;
}

#s03 .rap{
	border: 3px double #ccc;
	width: 1400px;
	margin: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#s04{
	padding-top: 100px;
	margin-bottom: 100px;
}

#s04 table{
	width: 1400px;
	margin: auto;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#s04 table tr:first-child th{
	padding-top: 30px;
}

#s04 table tr:last-child th{
	padding-bottom: 30px;
}

#s04 table th{
	padding: 15px;
	padding-left: 50px;
}

#s04 table th a{
	color: #295BA9;
	text-decoration: underline;
}

#s04 table th a:hover{
	text-decoration: none;
}

#s04 table td .pickle{
	padding: 5px;
	background: #81cae8;
	width: 150px;
	display: block;
	text-align: center;
}

#s04 table td .k_tennis{
	padding: 5px;
	background: #f19eba;
	width: 150px;
	display: block;
	text-align: center;
}

#s04 table td .s_tennis{
	padding: 5px;
	background: #f4d65e;
	width: 150px;
	display: block;
	text-align: center;
}

#s05 .box_rap{
	width: 1300px;
	margin: auto;
	margin-bottom: 35px;
}

#s05 .box_rap h3{
	border: 1px solid #000;
	padding: 15px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 18px;
}

#s05 .box_rap h3 .right{
	float: right;
}

#s05 .box_rap p{
	padding: 25px;
	text-indent:-1em;
	padding-left: 43px;
}

#s06{
	margin-bottom: 100px;
}

#s06 table{
	width: 1400px;
	margin: auto;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#s06 table th{
	width: 500px;
	text-align: right;
	padding: 20px;
}

#s06 table td{
	padding: 20px;
}

#s06 table tr:first-child td{
	padding-top: 50px;
}

#s06 table tr:last-child td{
	padding-bottom: 50px;
}
